<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.system.mapper.TimersMapper">

    <!--获取字典分页列表-->
    <select id="page" resultType="TimersVO">
        SELECT sys_timers.*
        FROM sys_timers sys_timers
        WHERE ${ew.sqlSegment}
    </select>

</mapper>
